.container-sezione{
    position:relative;
    top: 175px;
    width:100%;
    margin-bottom: 170px;
}
.elementDesktop{
    height:100%
}
section.sezione{
    height: 73vh;
    background-size: cover;
    margin-bottom: 20px;
    background-repeat:no-repeat;
    background-position-x: center;
}
.flexTime{
    float:left;
    display:flex;
    width:100%; 
    height:100%;
    align-items: center ;
    position: relative;
}
section.sezione .row{
    /*   margin-left: 0;
       margin-right: 0*/
}

section .blockLeft{
    text-align: right;
    padding-right: 24px;      
}
section .blockRight{
    position:relative;
    padding-left: 56px;
}
section .blockRight h1,section .blockRight h2{
    color: #FFF;
    font-size: 40px;	
    letter-spacing: 0.38px;	
    line-height: 46px;
    float:left;

}
section .otherService h2{
    color:#fff;
}
.semaforo{
    width:45px;
    margin:20px 0 0 20px
}

.logoSubTitle{
    margin:10px 0 5px 20px;
}

section .blockRight .theList ul li{
    font-size:16px;
    list-style-type: none;
    line-height: 32px;
    color:#FFF;

}
section .blockRight .theList.scuro ul li{
    color:#333 !important

}
section .scuro{
    color:#5F57A1 !important
}
section .blockRight .theList ul li:before{
    background-image: url(/img/v003/li-v-white.png);
    background-size: 26px 30px;
    background-repeat: no-repeat;
    display: inline-block;
    width: 24px;
    height: 64px;
    content: "";
    position: absolute;
    left: 16px;
}
section .blockRight .theList.scuro ul li:before{
    background-image: url(/img/v003/li-v-black.png);
}
section .blockRight .theList span{
    color:#FFB734;
    /*   font-weight: 700*/
}
section .blockRight .imagePromo{
    width:150px
}
.disclaimer{
    bottom:52px;
    padding-left: 46px;
}
.disclaimer a{
    color:#FFF;
    text-decoration: underline
}

.flexBg{
    display:flex;
    flex-flow: row wrap
}
.container-basso .row{
    margin-bottom:20px;
    right:0;

}
.container-basso .bg{
    background-repeat:no-repeat;
    height: 88vh; 
    background-size: cover
}
.container-basso .blockLeft{
    text-align: left;
}

#buttonHp{margin-top:30px}
.container-basso .blockRight{
    padding-left: 85px;
}
.container-basso h3{
    color: #000;
    font-size: 40px;	
    letter-spacing: 0.38px;	
}
.container-basso h3 a{
    color: #000;
}
.container-basso h3 a:hover{
    text-decoration: none
}
.container-basso p{
    font-size: 20px;
    line-height: 24px
}
.container-basso .blockRight img{
    width: 126px;
    margin-top: 20px
}
.container-basso .btn{
    margin-top: 60px
}
.container-basso .expanded{
    text-align:center;
}
.container-basso .expanded .col-md-12{
    padding-top:115px
}
.container-basso .flexTimeBasso{
    display:flex;
    align-items: center ;
    height:100%
}
.altriServizi{
    background-color: #dfddec;
    text-align: center;
    padding-top:20px;
    padding-bottom:20px;
}
.second-row{
    background-color: #fff;
}
.altriServizi .stonePrezzo{
    color:#5757a1;
    font-size: 70px;
    text-align: center;
    font-family: "Montserrat";
    font-weight: 600;
    margin-top:-30px
}
.altriServizi .stonePrezzo .daPrezzo{
    font-size: 16px;
    margin-bottom: -20px;
    margin-top: 15px;
}
.altriServizi .stonePrezzo .prezzo{
    margin-left: 20px;
    position:relative
}
.altriServizi .stonePrezzo .prezzo small{
    font-size:16px;
    text-transform: uppercase;
    color:#000;
    position: absolute;
    top:40px;
    left:80px
}

.altriServizi .stonePrezzo .prezzo sup{
    font-size:30%;
    top:-35px;
    font-weight: 600
}
.altriServizi .stonePrezzo .prezzo sub{
    font-size: 50%;
    bottom: 0px;
    left: -30px;
    color:#000
}
.altriServizi .stonePrezzo .prezzo_nosup sub{
    font-size: 50%;
    bottom: 0px;
    color:#000
}
.altriServizi .stonePrezzo .euro{
    font-size:13px;
    line-height:16px;
    text-transform: uppercase;
    margin-left: -10px;
    margin-top: -15px;
    color:#000
}
body .altriServizi:nth-child(2){
    background-color: red;
    text-align: center
}
.altriServizi h4 a,.infoSocial h4 a{
    color:#000;
    font-size: 32px;
    line-height: 60px;
}
.altriServizi p,.infoSocial p{
    margin:20px 0;
    min-height: 60px;
    font-size: 16px
}
.infoSocial{
    padding-top:20px;
    padding-bottom:20px;
    text-align: center
}

.container-basso .row{
    margin-bottom:20px;
    right:0;
}
.container-basso .form-domini{
    padding-left:20px;
}

.container-basso .bg{
    background-repeat:no-repeat;
    height: 88vh; 
    background-size: cover
}
.container-basso .blockLeft{
    text-align: left;
}


.container-basso .blockRight{
    padding-left: 85px;
}
.container-basso h3{
    color: #000;
    font-size: 40px;	
    letter-spacing: 0.38px;	
}
.container-basso h3 a{
    color: #000;
}
.container-basso h3 a:hover{
    text-decoration: none
}
.container-basso p{
    font-size: 20px;
    line-height: 24px
}
.container-basso .blockRight img{
    width: 126px;
    margin-top: 20px
}
.hp-landing .btn{
    margin-top: 0;
}
.container-basso .expanded{
    text-align:center;
    color:#FFF
}

.container-basso .expanded h3 a{
    color: #FFF;
}
.container-basso #dominio{
    margin-top:38px
}
.container-basso #showErr{
    display:none
}
.container-basso .flexTimeBasso{
    display:flex;
    align-items: center ;
    height:100%
}
.container-basso .input-group-addon{
    font-size:20px;
    border-radius: 0;
    height:40px;

    border:0;
    padding:0
}
.container-basso .input-group-addon.www{
    padding:0 5px
}

.container-basso input[type=text]{
    font-size: 20px;
    height:48px;
    border-radius: 0;
    border:1px solid #D7D7D7;margin-right: 2px
}

.container-basso select{
    font-size: 20px;
    height:48px;
    border-radius: 0;

}

.container-basso .varUnil{
    background-color:#f2f2f2;
    height:260px;
    color:#000;
    padding-top:30px !important
}
.container-basso .varUnil .btn-casa{
    margin-top:20px
}
.container-basso .varUnil h3 a{
    color:#000
}
.form-domini {
    text-align: center
}
.formDominiDesktop .contNameDomain,.formDominiDesktop .contSelect{
    margin-left: 0 !important;
    margin-right: 0 !important;
    padding-right: 0 !important;
    padding-left: 0 !important;
}
.formDominiMobile .contNameDomain{
    margin-right: 0;
    padding-right: 0;
    padding-left: 0;
    text-align: right
}
.formDominiMobile .contSelect{
    margin-left: 0;
    padding-left: 0;
    text-align: left
}
.form-domini select{
    color:#000;
    /*width:80px*/
}
.form-domini .www{
    font-size:20px;
    color: #555;
    text-align: center;
    background-color: #D7D7D7;
    height:48px;
    padding-top: 12px;

}
.form-domini .bootstrap-select > .dropdown-toggle{
    border-bottom: none  ;
    width: 140px;
    height: 48px;
    font-size: 20px;
}
.form-domini .bootstrap-select.btn-group .dropdown-toggle .filter-option{
    width: 90%;
}
#showErr{
    margin-top:10px
}

.sezione .mainCounter{
    margin:20px 0;
    background-color:rgba(255, 255, 255, 0.3);
    border-radius: 4px;
    width: 414px;
    padding: 5px 0;
}
.claimCountDown{
    text-transform: uppercase;
    text-align: right;
    font-size: 0.8em;
    width: 125px;
    float:left;
    margin-left:20px
}
.contCountDown{
    width: 274px;
    float: left
}

.container-stripe{
    background-color:#feb92c; 
    text-align:center;
    padding:28px 0 22px;
    position: fixed;
    top:175px;
    z-index: 1020;
    right:0;
    left:0;
}
.container-stripe img{
    height: 38px;
    width: 38px;
    margin-top: -8px
}
.text-stripe{
    text-transform: uppercase;
    font-size:22px;
    font-weight: 700;
    color:#333;
    letter-spacing: 1px
}
.btn-stripe-hp {
    height: 36px;
    width: 102px;
    padding: 9px 12px;
    border-radius: 8px;
    background-color: #FFF;
    color: #000;
    font-size: 14px;
    line-height: 16px;
    font-weight: 600;
    margin-top:-4px
}

@media only screen and (max-width: 1280px){
    section.sezione{
        height: 83vh; 
    }
}

@media only screen and (max-width: 1024px){
    section .blockRight h1,section .blockRight h2{
        font-size: 38px;
        letter-spacing: -0.99px;
    }
    section.sezione{
        height: 78vh;
    }
}
@media only screen and (max-width: 768px){
    .container-sezione{
        position:relative;
        top: 64px;
        width:100%;
        margin-bottom: 64px;
    }
    section .blockRight h1,section .blockRight h2{
        font-size: 28px
    }
    section.sezione{
        height: 94vh; 
    }
    .container-basso .blockRight{
        padding-left: 0
    }
    section > div > div.col-md-6.col-sm-12.col-xs-12.blockRight{
        text-align: center
    }
    .container-fluid.altriServizi h4{
        height:70px;
    }
    .container-fluid.altriMobile h4{
        height: 40px
    }
    .altriServizi .stonePrezzo .prezzo small{
        left:20px
    }
    .altriServizi p, .infoSocial p{
        font-size:15px
    }
    .altriServizi h4 a, .infoSocial h4 a {
        color: #000;
        font-size: 32px;
        line-height: 32px
    }
    .container-basso.ricarica .blockLeft .col-md-offset-3 {
        text-align: center;
    }
    .disclaimer{
        text-align: right;
        height:52px
    }

}
@media only screen and (max-width: 455px){
    body{
        margin-top: 64px;
    }
    section.sezione{
        height: 75vh;
        background-position: top center;
    }
    #dot-nav{
        /*display:none*/
    }
    .container-sezione{
        top:0
    }
    section .blockRight h1,section .blockRight h2{
        font-size: 30px;
        line-height: 32px;
        margin-top: 15px;
        width:90%
    }
    .flexTime{
        align-items: flex-start;
    }
    section .blockRight{
        padding-left:35px;
        padding-top:20px;
    }
    section .blockRight .theList ul li{
        font-size: 15px;
        line-height: 26px;
    }
    section .blockRight .theList ul{
        padding-left: 22px;
    }
    section .blockRight .theList ul li:before {
        background-size: 25px 25px;
        width: 24px;
        height: 64px;
        left:12px
    }
    section .blockRight .imagePromo{
        width:130px
    }
    .semaforo {
        position: absolute;
        width: 32px;
        top: -8px;
        right: 5px;
    }
    .blockRight{
        position: relative;
        height:100%
    }
    .buyClaim{
        position: absolute;
        bottom:10px;
        font-size: 14px;
        left: 35px;
    }
    .buyClaim img{
        width:172px
    }
    .buyClaim .btn-casa{
        margin-top: 100px;
        margin-bottom: 20px;
        width:140px;
        margin-right: 7px;
        font-size: 18px;
    }
    .ricarica{
        background-color: #cce6dd;
    }
    .container-basso .bg{
        padding-top:115px !important;
    }
    .container-basso .expanded .col-md-12{
        padding-top:0;
    }
    .container-basso .form-domini{
        padding-left:0;
    }
    .container-basso h3{
        font-size: 32px;

    }
    .container-basso .blockLeft,.container-basso .blockRight{
        text-align: center;
        padding:0 20px
    }
    .container-basso .blockLeft div{
        margin: 0 auto
    }
    .container-sezione{
        margin-bottom: 0
    }
    .container-basso .varUnil{
        background-color:#f2f2f2;
        color:#000;
        padding-top:0 !important;
        display: flex;
        align-items: center;
        height: 100%;
    }
    .altriServizi{
        padding-bottom: 0
    }
    .altriServizi .btn-servizi,.infoSocial .btn-casa{
        border-radius: 0px;
        background-color: #FFF;
        text-decoration: underline;
    }
    .altriServizi .btn-servizi{
        background-color: #dfddec
    }
    .altriServizi .stonePrezzo .prezzo small{
        left:60px
    }
    .box{
        border-bottom: 1px solid #FFF;
        padding-bottom: 0;
        padding-top: 20px;
    }
    .expandServices{
        border:1px solid #F2F2F2;
        padding: 20px;
        font-size: 16px;
        font-weight: 500;
        text-align: left
    }
    .expandServices .closeServices{
        display: none
    }
    .expandServices .fa-chevron-down, .expandServices  .fa-chevron-up{
        margin-left: 8px
    }
    .expandServices .azione{
        text-align: right ;
    }
    .expandServices a:hover{
        text-decoration: none
    }
    .disclaimerMobile{
        color:#FFF
    }
    .disclaimerMobile a{
        color:#FFF
    }
    .form-domini input[type=text]{
        font-size: 16px;
        border:0
    }
    .form-domini .www{
        font-size:16px;
        color: #555;
        text-align: center;
        background-color: #eee;
        height:48px;
        padding-top: 12px;
        margin-left: 12px !important
    }
    .form-domini .bootstrap-select > .dropdown-toggle{
        border-bottom: none  ;
        width: 90px;
        height: 48px;
        font-size: 16px;
    }
    .form-domini .bootstrap-select.btn-group .dropdown-toggle .filter-option{
        width: 90%;
    }
    .container-stripe{        
        top:64px;
        text-align:left;
    }
    .container-stripe img{
        margin-top: -4px
    }
    .container-stripe .col-xs-2{
        padding: 0;
    }
    .text-stripe{
        font-size:18px;
        font-weight: 500;
        letter-spacing: 0px;
        line-height: 20px
    }
    .text-stripe a{
        text-transform: none;
        text-decoration: underline;
        font-size:17px;
        font-weight: 700;
        margin-left: 10px
    }

}
@media only screen and (max-width: 414px){
    section .blockRight h1,section .blockRight h2{
        font-size: 30px
    }
}
@media only screen and (max-width: 375px){
    section .blockRight h1,section .blockRight h2{
        font-size: 26px
    }
}
@media only screen and (max-width: 360px){
    section .blockRight h1,section .blockRight h2{
        font-size: 20px
    }
    section .blockRight .theList ul li{
        line-height: 22px
    }
    .buyClaim img{
        width:130px
    }
    .buyClaim .btn-casa{
        margin-top: 70px;
        width:115px
    }
    .expandServices{
        font-size:13px;
    }
    .container-basso h3 {
        font-size: 28px;
        line-height: 40px;
    }
    .altriServizi h4 a, .infoSocial h4 a{
        font-size: 26px;
        line-height: 40px;
    }
}
@media only screen and (max-width: 360px){
    .container-sezione section .blockRight h2{
        font-size: 24px;
    }
    section .blockRight .theList ul li{
        font-size: 13px;
    }
    section .blockRight .theList ul li:before{
        background-size: 24px 24px;
    }
}